@import url('https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght@100..900&display=swap');

@font-face {
    font-family: 'Ligconsolata Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Ligconsolata Regular'), url('Fonts/Ligconsolata-Regular.woff') format('woff');
}

@font-face {
    font-family: 'Ligconsolata Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Ligconsolata Bold'), url('Fonts/Ligconsolata-Bold.woff') format('woff');
}

body {
    font-family: "Ligconsolata Regular";
}

h2 {
    font-family: "Kumbh Sans";
    color: #FE7678;
    -webkit-text-fill-color: white;
    font-size: 56px;
    -webkit-text-stroke: 2px #FE7678;
    text-align: center;
}

h2 > a {
    color: #FE7678;
    -webkit-text-fill-color: white;
    text-decoration: none;
    -webkit-text-stroke: 2px #FE7678;
}

h2 > a:hover {
    color: #006387;
    -webkit-text-fill-color: white;
    -webkit-text-stroke: 2px #006387;
}

.bold {
    font-family:"Ligconsolata Bold";
    background: linear-gradient(
        to bottom,
        transparent 50%,
        #98ff89 50%)
}